Install and Upgrade Help

Topics

(1/1756) > >>

[1] Important Notice: Do you use Filezilla? Avatars and Attachments lost?

[2] Code error at step 5 of install

[3] Parse error: syntax error, unexpected ''brow' (T_ENCAPSED_AND_WHITESPACE), expec

[4] Large upgrade package question

[5] Trying to upgrade from 2.06 to 2.07 with different file versions

[6] How to install new themes for SMF..?

[7] Where can I download Webinstall.php

[8] Importing DB receive Unknown column 'add_deny' in 'field list'

[9] Additional SMF Install for 2nd Forum, or Use Existing Install? (2.0.9)

Navigation

[0] Up one level

[#] Next page

Go to full version